@font-face{font-family:FontAwesome;src:url(../fonts/fontawesome-webfont.eot?v=4.7.0);src:url(../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0) format('embedded-opentype'),url(../fonts/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(../fonts/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(../fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal}
.gf-menu .item,body{font-family:Assistant,sans-serif!important}
.loginH3{text-align:right}
.gi-elem{text-align:right!important}
.loginWndInside .ial-close{left:0!important;right:auto!important}
input.loginTxt[type=password],input.loginTxt[type=text]{padding-right:47px!important;padding-left:0!important}
#login-modal,#login-modal .modal-body{margin:auto}
.sclogin{text-align:right}
#login-modal li{padding-right:16px;list-style-type:none}
body div div.rt-container .btn:hover{background:#377a95}
body .btn:hover{border:none}
body.rtl .gf-menu-toggle{display:none!important}
#jd-copyright,#k2FilterSelectors,#k2ModuleBox828 li.clr{display:none}
#jd-position3{background:0 0}
body.home #jd-position3{background:url(../images/bg3.jpg) top center no-repeat #a2a2a4;background-size:cover}
#phoca-facebook-comments div{float:right!important}
.sourcecoast .btn-primary{background-color:#4d9dbe}
body.ccourses .rt-block{padding-bottom:0; margin-bottom:0;}
body.ccourses h2{color:#094a65;text-align:center}
body.ccourses #k2Container,body.ccourses #k2Container div.itemListCategory{border:none;-webkit-box-shadow:none}
#k2Container.ccourses,#k2Container.ccourses div.itemListCategory{margin:0; padding:0;}
.gf-menu li{margin-right:13px}
.gf-menu .dropdown ul li .item{color:#000}
.k2Filter div.k2FilterSelect{float:right}
#k2ModuleBox828 ul{width:100%}
#k2ModuleBox828 li.itemContainer{text-align:center;width:33%;min-width:286px;float:right;margin:0 0 50px 0;max-height: 381px;min-height: 381px;}
#k2ModuleBox828 li.itemContainer div.moduleItemIntrotext{width:286px;margin:auto;position:relative;border-radius:20px}
#k2ModuleBox828 li.itemContainer img{width:286px;height:auto;border-radius:20px}
#k2ModuleBox828 li.itemContainer div.moduleItemIntrotext div.itemTitle,.itemtitleoriginal{position:absolute;bottom:0;width:100%;border-radius:0 0 20px 20px;background:rgba(0,0,0,.7);padding:5px 0;height:30px;overflow:hidden;-webkit-transition:height 1s;transition:height 1s}
#k2ModuleBox828 li.itemContainer div.moduleItemIntrotext div.itemTitle:hover,.itemtitlehover{height:381px;border-radius:20px}
.itemtitlehover{position:absolute;bottom:0;width:100%;background:rgba(0,0,0,.7);padding:5px 0;overflow:hidden;-webkit-transition:height 1s;transition:height 1s;color:#fff;font-weight:700}
#k2ModuleBox828 a.moduleItemTitle,#k2ModuleBox828 li.itemContainer div.moduleItemIntrotext div.itemTitle a{color:#fff;font-weight:700}
#k2ModuleBox828 li.itemContainer div.moduleItemIntrotext div.itemIntroText{display:inline;color:#fff;font-size:14px;font-weight:400;line-height:auto}
#k2ModuleBox828 li.itemContainer div.moduleItemIntrotext div.itemIntroText::after{content:"לפרטים נוספים";font-size:14px;line-height:14px}
#jPanel_829{width:100%!important;left:0!important}
.jpanelHandle{line-height:40px;padding:20px 0}
#jPanel_829 .jpanelContent,#jPanel_829 .jpanelHandle{width:100%}
#jPanel_829 .jpanelContent ul.modulelist{width:100%;max-width:1150px;margin:auto}
#jPanel_829 .jpanelContent li.jpanelMod{float:right;width:33.3%;color:#fff}
#jPanel_829 .jpanelContent li.jpanelMod:last-child{position:absolute;left:0;top:0;width:10%}
#jPanel_829 .jpanelContent li.jpanelMod .moduletable{padding-top:20px;width:230px;margin:auto;text-align:center}
#jPanel_829 .jpanelContent li.jpanelMod:first-child .moduletable{font-size:28px;line-height:35px}
#jPanel_829 .jpanelContent li.jpanelMod:last-child div.custom.bannerclose{width:35px;float:right;overflow:hidden}
#jPanel_829 .jpanelContent li.jpanelMod:last-child .moduletable a{color:#fff}
#jPanel_829 .jpanelContent li.jpanelMod:last-child .moduletable a::after{font-family:FontAwesome;content:"\f05c";width:35px;height:35px;font-size:40px;line-height:40px}
#jPanel_829 .jpanelContent li.jpanelMod label{position:absolute;top:-9999px}
#jPanel_829 .jpanelContent li.jpanelMod input[type=tel],#jPanel_829 .jpanelContent li.jpanelMod input[type=email],#jPanel_829 .jpanelContent li.jpanelMod input[type=text]{height:27px;border-radius:15px}
div.rt-grid-6.rt-alpha{display:inline-block;width:100%}
div.rt-grid-6.rt-omega{display:none}div#maximenuck775 ul.maximenuck{background:0 0!important;box-shadow:none!important;border:none!importantfloat: right;width: 100%;}
div#maximenuck775 span.titreck{line-height:34px}
#mod_improved_ajax_login-838{margin-right:25px}
#mod_improved_ajax_login-838 span.loginBtn{border-radius:5px;font-family:Assistant,sans-serif!important}
.payplans .pp-plan.pp-vertical .pp-plan-basic{float:right!important;width:100%;border-bottom:1px solid #e5e4e3}
.payplans .pp-plan.pp-vertical .pp-plan-basic h2,.payplans .pp-plan.pp-vertical .pp-plan-basic h4{padding:0;margin:0}
.payplans .pp-plan.pp-vertical .pp-plan-basic .pp-plan-title{float:right;width:60%;padding-bottom:0;text-align:right;padding-right:5%}
.payplans .pp-plan.pp-vertical .pp-plan-basic .pp-plan-price{float:left;width:30%;clear:none;padding-bottom:0;border-top:none}
.payplans .pp-plan.pp-vertical .pp-plan-basic h4{color:#87110D!important;font-size:32px!important}
.payplans .pp-plan.pp-vertical .pp-plan-teaser{padding-bottom:0}
.payplans .pp-plan.pp-vertical .pp-plan-description{width:90%;padding:0 5%}
.payplans .pp-plan.pp-vertical .pp-plan-description ol,.payplans .pp-plan.pp-vertical .pp-plan-description ul{margin-right:16px}
.payplans .pp-plan.pp-vertical .pp-plan-description p,.pp-component .page-header{margin:0}
.payplans .pp-plan.pp-vertical .pp-plan-description p img{float:left;max-width:50%}
.pp-login .payplans-wrap .text-center,.pp-registration .payplans-wrap .text-center{text-align:right}
.pp-login div.controls.col-xs-11{float:right}
#payplansLoginSubmit,.pp-registration button.btn{float:right;background-color:#4b91b5;border:none;min-width:95px;border-radius:5px;padding:6px 12px!important}
#payplansLoginSubmit:hover,.pp-registration button.btn:hover{background-color:#65a8ca}
#mainCom .fb_send_button_container .fb-send span{width:500px!important}
#rt-breadcrumbs .rt-container{padding:0}

#rt-header li.item2072{display:none;}

div.itemGooglePlusOneButton {
	display:none !important;
}
.cmp_google_container{
    display:none !important;
}

/* SPPB */
body.fullwidth #content-col .rt-grid-12,
body.fullwidth #content-col .rt-container{
	width:100%;
}
body.fullwidth #k2Container,
body.fullwidth #content-col .rt-block{
	margin:0;
	padding:0;
}



@media (max-width:1000px){
	#k2ModuleBox828 li.itemContainer{margin:30px}
}
@media (max-width:768px){
	/*
	#rt-header .rt-block{padding: 0 !important; margin: 0 !important;}
	.rt-block.menu-block{display:none !important;}
	*/
	.jf_mm_trigger{z-index: 99999999 !important;}
    .rt-pull-9{left:unset;}
	.pp-component{margin-left:0;margin-right:0;width:100%}
	.pp-component .container-fluid{padding-right:0;padding-left:0}
	div.rt-grid-6.rt-omega{display:table;width:100%;background:#292929;position:fixed;bottom:0;z-index:9999}
	.custom.mcontact ul{text-align:center;margin:0}
	.custom.mcontact ul li{display:inline-block;width:24%}
	div.rt-grid-6.rt-omega .rt-block.phone span{display:none}
	div.rt-grid-6.rt-omega .rt-block.phone a::before{font-family:FontAwesome;content:"\f095";color:#fff;background:#5CBE4A;padding:5px 10px;border-radius:3px;font-size:20px;display:block}
	.wa_btn_s{font-size:20px;padding:5px 6px 5px 25px}
	.accessibility-panel{top:-30px}
	#rt-scroll .rt-container #gantry-totop{bottom:20px;right:10px}
}
@media (max-width:360px){
	#roksearch_results{display:none!important}
	#k2ModuleBox828 li.itemContainer{width:100%!important;padding:10px 0;text-align:center;margin:30px 0}
	#jPanel_829 .jpanelContent ul.modulelist{width:100%;margin:auto}
	#jPanel_829 .jpanelContent li.jpanelMod{max-width:none;width:100%;clear:both}
}